## dvdrip 0.98.11

=== debian/changelog ===
dvdrip (1:0.98.11-dmo5~mx17+1) mx; urgency=medium

  * Repackaged for MX-17/18.

 -- Mike Purtell <mmikeinsantarosa@mxlinux.org>  Wed, 26 Jun 2019 16:49:10 -0700

dvdrip (1:0.98.11-dmo5) unstable; urgency=medium

  * Rebuild with PIE

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Mar 2017 17:37:42 +0100

dvdrip (1:0.98.11-dmo4) unstable; urgency=medium

  * Don't compress package with bzip2

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 28 Dec 2015 16:51:17 +0100

dvdrip (1:0.98.11-dmo3) unstable; urgency=low

  * Don't try to call gensplash.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 20 Jun 2012 07:13:25 +0200

dvdrip (1:0.98.11-dmo2) unstable; urgency=low

  * Don't call dh_auto_build.
  * Update 01_Config.pm patch to not package extra perl files or binary like
    /usr/bin/execflow

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 20 Jun 2012 06:26:21 +0200

dvdrip (1:0.98.11-dmo1) unstable; urgency=low

  * Move to dh V9.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 18 Jun 2012 16:33:40 +0200

dvdrip (1:0.98.11-0.0) unstable; urgency=low

  * New upstream release.
  * Now libevent-execflow-perl 0.64 is needed.

 -- Christian Marillat <marillat@debian.org>  Sat, 06 Mar 2010 15:10:59 +0100

dvdrip (1:0.98.10-0.4) unstable; urgency=low

  * Should depends on transcode-utils (Thanks to Georg Wittenburg).

 -- Christian Marillat <marillat@debian.org>  Sun, 25 Oct 2009 16:28:37 +0100

dvdrip (1:0.98.10-0.3) unstable; urgency=low

  * Add all perl packages needed in Build-depends so we are sure that dvdrip
    don't install is module version.
  * Should Depends on libevent-rpc-perl (Thanks to Benjamin Eastep).

 -- Christian Marillat <marillat@debian.org>  Sat, 24 Oct 2009 10:42:22 +0200

dvdrip (1:0.98.10-0.2) unstable; urgency=low

  * Package the extra licence.txt file otherwise ctrl+a (Open the about
    dialog box) crash dvd:rip.

 -- Christian Marillat <marillat@debian.org>  Sun, 12 Apr 2009 23:08:35 +0200

dvdrip (1:0.98.10-0.1) unstable; urgency=low

  * Remove empty manpages.

 -- Christian Marillat <marillat@debian.org>  Mon, 23 Feb 2009 10:08:49 +0100

dvdrip (1:0.98.10-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 22 Feb 2009 20:15:46 +0100

dvdrip (1:0.98.9-0.1) unstable; urgency=low

  * debian/control added a Homepage field.

 -- Christian Marillat <marillat@debian.org>  Sun, 05 Oct 2008 19:16:51 +0200

dvdrip (1:0.98.9-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 05 Oct 2008 15:09:15 +0200

dvdrip (1:0.98.8-0.1) unstable; urgency=low

  * Install the desktop file.
  * Force build for *.mo files otherwise ca.mo and sv.mo files aren't
    installed.

 -- Christian Marillat <marillat@debian.org>  Sat, 01 Sep 2007 09:43:22 +0200

dvdrip (1:0.98.8-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 10 Aug 2007 00:28:20 +0200

dvdrip (1:0.98.7-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sun, 05 Aug 2007 19:32:34 +0200

dvdrip (1:0.98.6-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 14 Apr 2007 16:55:21 +0200

dvdrip (1:0.98.5-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 13 Apr 2007 23:55:33 +0200

dvdrip (1:0.98.4-0.1) unstable; urgency=low

  * Added upstream patch for new ffmepg.
  * Added upstream patch for crash in subtitle preview.

 -- Christian Marillat <marillat@debian.org>  Sun, 01 Apr 2007 21:45:27 +0200

dvdrip (1:0.98.4-0.0) unstable; urgency=low

  * New upstream release.
  * Added ffmpeg dependency.

 -- Christian Marillat <marillat@debian.org>  Sat, 24 Mar 2007 17:58:41 +0100

dvdrip (1:0.98.3-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 10 Mar 2007 12:47:49 +0100

dvdrip (1:0.98.2-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Sat, 25 Nov 2006 09:53:11 +0100

dvdrip (1:0.98.1-0.1) unstable; urgency=low

  * Should depends on libevent-perl.

 -- Christian Marillat <marillat@debian.org>  Mon, 28 Aug 2006 09:28:02 +0200

dvdrip (1:0.98.1-0.0) unstable; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Fri, 25 Aug 2006 21:44:47 +0200

dvdrip (1:0.98.0-0.1) unstable; urgency=low

  * Build with SKIP_UNPACK_REQUIRED_MODULES set to 1 for build daemons to
    not install missing perl modules already in Depends.

 -- Christian Marillat <marillat@debian.org>  Sun, 20 Aug 2006 21:03:38 +0200

dvdrip (1:0.98.0-0.0) unstable; urgency=low

  * New upstream release for unstable.

 -- Christian Marillat <marillat@debian.org>  Sun, 20 Aug 2006 19:25:34 +0200

video-dvdrip (1:0.97.13-0.0) experimental; urgency=low

  * New upstream release.

 -- Christian Marillat <marillat@debian.org>  Mon,  7 Aug 2006 00:52:19 +0200

video-dvdrip (1:0.97.12-0.0) experimental; urgency=low

  * New upstream release.
  * Bump gtk2-ex-formfactory-perl dependency to 0.65
  * Remove cdrdao, mkisofs, cdrecord and vcdimager from Suggests.
  * Change dependency event-execflow-perl --> libevent-execflow-perl.
  * Add hal in Suggests.
  * Add a version (1.16) to libintl-perl dependency.
  * Move lsdvd from Recommends to Depends.

 -- Christian Marillat <marillat@debian.org>  Sun,  2 Jul 2006 17:22:10 +0200

video-dvdrip (1:0.97.11-0.3) experimental; urgency=low

  * Need to depends on the latest transcode 2:1.0.2-0.8

 -- Christian Marillat <marillat@debian.org>  Sun, 18 Jun 2006 08:26:46 +0200

video-dvdrip (1:0.97.11-0.2) experimental; urgency=low

  * Update gtk2-ex-formfactory-perl and event-execflow-perl dependencies to
    the latest release.

 -- Christian Marillat <marillat@debian.org>  Sat, 17 Jun 2006 22:29:42 +0200


