=== debian/control ===
Source: dvdrip
Section: graphics
Priority: optional
Maintainer: Mike Purtell <mmikeinsantarosa@mxlinux.org>
XSBC-Original-Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://www2.exit1.org/dvdrip/
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9), quilt

Package: dvdrip
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, ${perl:Depends}, transcode (>= 2:1.0.2-0.8), transcode-utils, gtk2-ex-formfactory-perl (>= 0.65), libevent-execflow-perl (>= 0.64), imagemagick, fping, liblocale-gettext-perl, libintl-perl (>= 1.16), eject, lsdvd, libevent-perl, ffmpeg, libevent-rpc-perl
Recommends: xine-ui, subtitleripper, dvdrip-doc
Suggests: mjpegtools, ogmtools (>= 0.972), mplayer, rar-2.80, hal
Conflicts: video-dvdrip (<= 0.50.18-0.0)
Description: perl front end for transcode and ffmpeg
 dvd::rip is a full featured DVD ripping program written in Perl. It
 provides an easy to use but feature-rich Gtk+ GUI to control almost all
 aspects of the ripping and transcoding process. It uses the widely known
 video processing swissknife transcode and many other Open Source tools.
