=== debian/rules ===
#!/usr/bin/make -f



%:
	dh $@ --with quilt

override_dh_auto_install:
	cd l10n && make update-mo
	-cd l10n && make install

	SKIP_UNPACK_REQUIRED_MODULES=1 perl Makefile.PL INSTALLDIRS=vendor

	$(MAKE) install DESTDIR=$(CURDIR)/debian/dvdrip \
	CFLAGS="$(shell dpkg-buildflags --get CFLAGS)" \
	LDLAGS="$(shell dpkg-buildflags --get LDLAGS)"

	rm debian/dvdrip/usr/share/man/man1/dvdrip-progress.1p
	rm debian/dvdrip/usr/share/man/man1/dvdrip-splitpipe.1p

	dh_install --fail-missing

override_dh_clean:

	dh_clean Makefile.old lib/LocaleData/ca/LC_MESSAGES/video.dvdrip.mo \
	lib/LocaleData/sv/LC_MESSAGES/video.dvdrip.mo l10n/*.mo

override_dh_auto_build override_dh_auto_test:

override_dh_strip:
	dh_strip --no-automatic-dbgsym
