=== debian/watch ===
version=3

http://www.exit1.org/dvdrip/doc/install.cipp \
http://www.exit1.org/dvdrip/dist/dvdrip-([\d.]*).tar.gz
